Bug 998556 - [abrt] cinnamon-1.9.1-19.fc19: _nl_make_l10nflist: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.9.1-19.fc19: _nl_make_l10nflist: Process /usr/bin/cinnamon ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:d3b17a1cd80ccb2472eb8581d44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 10:08 EDT by Julian Stecklina
Modified: 2015-02-17 11:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:50:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (328.24 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: core_backtrace (129.12 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: dso_list (19.08 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: environ (1.56 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: maps (83.68 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: open_fds (4.71 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details
File: var_log_messages (8.79 KB, text/plain)
2013-08-19 10:09 EDT, Julian Stecklina
no flags Details

  None (edit)
Description Julian Stecklina 2013-08-19 10:08:59 EDT
Description of problem:
It crashed directly after login.

Version-Release number of selected component:
cinnamon-1.9.1-19.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: _nl_make_l10nflist
executable:     /usr/bin/cinnamon
kernel:         3.10.5-201.fc19.x86_64
runlevel:       unknown
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #17 _nl_make_l10nflist at ../intl/l10nflist.c:185
 #18 _nl_find_domain at finddomain.c:87
 #19 __dcigettext at dcigettext.c:627
 #20 __dcgettext at dcgettext.c:52
 #21 __assert_fail at assert.c:101
 #22 _cairo_ft_unscaled_font_unlock_face at cairo-ft-font.c:701
 #23 _cairo_ft_scaled_glyph_init at cairo-ft-font.c:2353
 #24 _cairo_scaled_glyph_lookup at cairo-scaled-font.c:3000
 #25 composite_glyphs at cairo-image-compositor.c:840
 #26 clip_and_composite at cairo-traps-compositor.c:1038
Comment 1 Julian Stecklina 2013-08-19 10:09:04 EDT
Created attachment 788081 [details]
File: backtrace
Comment 2 Julian Stecklina 2013-08-19 10:09:09 EDT
Created attachment 788082 [details]
File: cgroup
Comment 3 Julian Stecklina 2013-08-19 10:09:14 EDT
Created attachment 788083 [details]
File: core_backtrace
Comment 4 Julian Stecklina 2013-08-19 10:09:23 EDT
Created attachment 788084 [details]
File: dso_list
Comment 5 Julian Stecklina 2013-08-19 10:09:27 EDT
Created attachment 788085 [details]
File: environ
Comment 6 Julian Stecklina 2013-08-19 10:09:31 EDT
Created attachment 788086 [details]
File: exploitable
Comment 7 Julian Stecklina 2013-08-19 10:09:34 EDT
Created attachment 788087 [details]
File: limits
Comment 8 Julian Stecklina 2013-08-19 10:09:39 EDT
Created attachment 788088 [details]
File: maps
Comment 9 Julian Stecklina 2013-08-19 10:09:43 EDT
Created attachment 788089 [details]
File: open_fds
Comment 10 Julian Stecklina 2013-08-19 10:09:46 EDT
Created attachment 788090 [details]
File: proc_pid_status
Comment 11 Julian Stecklina 2013-08-19 10:09:50 EDT
Created attachment 788091 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:31:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:50:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.